
#menu ul
{
list-style: none;
padding:0px;
margin:0px;
}
 #nav-menu ul
{
list-style: none;
padding: 0;
margin: 0;
}

#nav-menu li
{
float: left;
margin: 0;
}

#nav-menu li a
{
height: 2em;
line-height: 2em;
float: left;
width:75px;
display: block;
color:#ffffff;
text-decoration: under-line;
text-align: center;
}

/* Hide from IE5-Mac \*/
#nav-menu li a
{
float: none
}
/* End hide */

#nav-menu
{
	font-weight:bold;
	position:relative;
	background-color:#a7b845;
	padding: 0px 0px;
	height:30px;
	width:100%;
}


























